#featured{ 

	width:518px; 
	padding:10px 90px 10px 10px; 
	background:  #F5F6F6 !important;
	position:relative; 
	border:1px solid #EBEBEB; 
	height:300px; 
	background:#fff;
	margin-bottom:25px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;

	

}

#featured ul.ui-tabs-nav{ 

	position:absolute; 

	top:40px; left:550px; 

	list-style:none; 

	padding:0; margin:0; 

	width:92px; 
	height:10px;

	z-index:100;

}

#featured ul.ui-tabs-nav li{ 
	display:inline;

	padding:14px 0 0 10px; 	  

	font-size:10px; 

	color:#666; 

	line-height:10px;

 	background:url(images/selectorOff.png) no-repeat; 

	background-position:0 0;	

	height:10px;
	width:10px; 

	color:#333;

	overflow:hidden;  
} 



#featured ul.ui-tabs-nav li.current{
	background-position:0 0;
	background:url(images/selectorOn.png) no-repeat;	
	}
	
	#featured ul.ui-tabs-nav li.previous{
		background:url(images/selectorOff.png) no-repeat;	
		height:10px;
		width:10px;
		padding:0px;
		margin:0px;
		position:relative;
		top:-15px;
		}

#featured ul.ui-tabs-nav li a {text-shadow:1px 1px 0 #fff; }

#featured ul.ui-tabs-nav li.ui-tabs-selected{ 

	background-position:0 0;
	background:url(images/selectorOff.png) no-repeat;	
}

#featured ul.ui-tabs-nav li:hover{ 

	background-position:0 0;
		
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a { color:#228570}

#featured .ui-tabs-panel{ 

	width:600px; height:300px; 

	position:relative; overflow:hidden;

	z-index:5;

	background:#000000;

}

#featured .ui-tabs-panel .info{ 

	position:absolute; 

	top:230px; 

	left:0px; 

	height:70px; 

	background: url(images/fade.png) repeat-x; 

	background-position:0 10px;

	width:600px;

}

#featured .info h2{ 

	font-size:32px; 
	font-family:'Yanone Kaffeesatz', helvetica, arial, sans-serif; font-weight:normal; 
	text-shadow: -1px 1px black;
	color:#fff; 
	padding:5px 5px 5px 12px; margin:0;
	overflow:hidden; 
	line-height:28px;
	text-transform:uppercase;
	height:50px; overflow:hidden;
	position:relative;
	top:0px; 
	width:575px;
	display:table-cell; 
	vertical-align:bottom;

	

}

#featured .info p{ 

	margin:0 5px; 

	font-family:Verdana; font-size:11px; 

	line-height:15px; color:#f0f0f0;

}

#featured .info a{ 

	text-decoration:none; 

	color:#fff; 

}

#featured .info a:hover{ 

	text-decoration:none; 

}

#featured .ui-tabs-hide{ 

	display:none; 

}


#featured div.ui-tabs-panel {position:absolute; z-index:0;}
#featured div.ui-tabs-panel.previous {z-index:1;}
#featured div.ui-tabs-panel.current {z-index:2;}
















